@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --color-black-always: #0B0D0F;
}

:root.light {
  --color-action: #1B85D6;
  --color-text-primary: #43434d;
  --color-text-primary-inverted: #ffffff;
  background-color: #ffffff;
}

:root.dark {
  --color-action: #ffd048;
  --color-text-primary: #f2f2f2;
  --color-text-primary-inverted: #0B0D0F;
  background-color: #0B0D0F;
}

:root.fishtank {
  --color-action: #FE0100;
  --color-text-primary: #f2f2f2;
  --color-text-primary-inverted: #0B0D0F;
  background-color: #0B0D0F;
}

@layer utilities {
  .text-balance {
    text-wrap: balance;
  }
}
